[General]
CDDBPath=X:\
TempDir=X:\
MP3OutputDir=PORTABLEAPPSMUSICDEFAULT
CnvOutputDir=PORTABLEAPPSMUSICDEFAULT
RecOutputDir=PORTABLEAPPSMUSICDEFAULT
bNormTrack=0
OutputRiffWavaFile=0
RetainWavFile=0
WinEncoder=1
FNBufferSize=64000
MP3InputDir=PORTABLEAPPSMUSICDEFAULT
PlayDir=PORTABLEAPPSMUSICDEFAULT
WAVInputDir=PORTABLEAPPSMUSICDEFAULT
DeleteWAVAfterConversion=0
M3UPlayList=0
PLSPlayList=0
WinampDBPath=
CDDDEmailAddress=
CDDDProxyAddress=
CDBBUseProxy=0
CDBBUseAuthentication=0
CDBBProxyPort=80
CDBBTimeOut=20
CDBBLongDirNames=1
CDBBAutoConnect=0
AutoRip=0
SplitTrackName=0
SplitTrackChar=47
EjectWhenFinished=0
SelectAllCDTracks=1
AutoShutDown=0
KeepDirLayout=1
CDDBWriteAsDosFile=0
CDPlayDigital=0
RecordAddSeqNr=1
RecordEncoderType=-1
FileFormatString=%1\%2\%7-%4
PlsFileFormatString=%1\%2\playlist
LocalCDDBType=0
SaveToCDPlayer=0
SaveToLocalCDDB=1
PCopyEncType=0
NormLowLevel=90
NormHighLevel=98
LNormFactor=90
HNormFactor=98
EncoderType=0
ExtEncPath=
ExtEncOpts=
ThreadPriority=0
CDDBSubmitVia=1
ID3Version=2
ID3EncodedBy=
ID3Comment=
RILC=5F 5F 5F 5F 5F 5F 5F 5F 5F 20
OverwriteExisting=0
FileOpenRecursive=0
RecordingDevice=0
ID3V2TrackNumber=0
ProfileName=Default
Language=
[CDDB]
CDDBESubmitAddr=freedb-submit@freedb.org
CDDBHSubmitAddr=freedb.freedb.org
CDDBESubmitServer=
[StatusNotification]
UseStatusServer=0
StatusServer=localhost
StatusServerPort=4242
[CDDB Servers]
NumSites=2
ActiveSite=0
Address0=freedb.freedb.org
Location0=freedb, Random freedb server
Path0=/~cddb/cddb.cgi
Port0=80
Protocol0=1
Editable0=0
Address1=freedb.freedb.org
Location1=freedb, freedb, Random freedb server
Path1=-
Port1=888
Protocol1=0
Editable1=0
[Optiarc_DVD_RW_AD-7201S5]
nOffsetStart=0
nOffsetEnd=0
nSpeed=0
nSpinUpTime=0
bJitterCorrection=0
bSwapLefRightChannel=0
nNumOverlapSectors=7
nNumReadSectors=26
nNumCompareSectors=1
nAspiTimeOut=3000
nAspiRetries=0
bEnableMultiRead=7077888
bMultiReadFirstOnly=0
nMultiReadCount=0
bLockDuringRead=1
bUseCDText=1
DriveType=0
ReadMethod=0
SetSpeed=1
EnableMode=0
nDensity=0
Endian=1
bAtapi=1
bAspiPosting=0
nParanoiaMode=0
nRippingMode=0
[CD-ROM]
nActive=0
nTransportLayer=0
[MainFrmBarSettings-Bar0]
BarID=59393
[MainFrmBarSettings-Bar1]
BarID=59419
Bars=5
Bar#0=0
Bar#1=59402
Bar#2=0
Bar#3=59412
Bar#4=0
[MainFrmBarSettings-Bar2]
BarID=59421
Bars=3
Bar#0=0
Bar#1=59392
Bar#2=0
[MainFrmBarSettings-Bar3]
BarID=59392
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=47
MRUDockBottomPos=307
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=5636197
[MainFrmBarSettings-Bar4]
BarID=59402
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=503
MRUDockBottomPos=31
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[MainFrmBarSettings-Bar5]
BarID=59412
XPos=-2
YPos=29
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=29
MRUDockRightPos=318
MRUDockBottomPos=62
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=6357070
[MainFrmBarSettings-Summary]
Bars=6
ScreenCX=1920
ScreenCY=1080
[RipperFrame]
FrameWndLeft=0
FrameWndTop=0
FrameWndRight=580
FrameWndBottom=390
